Jump to content

Обновление Entware c ошибкой


Recommended Posts

Сегодня на двух роутерах наткнулся на ошибку на релизе 215С202

Скрытый текст

BusyBox v1.27.2 () built-in shell (ash)

/ # opkg update
Downloading http://bin.entware.net/mipselsf-k3.4/Packages.gz
Updated list of available packages in /opt/var/opkg-lists/entware
Downloading http://bin.entware.net/mipselsf-k3.4/keenetic/Packages.gz
Updated list of available packages in /opt/var/opkg-lists/keendev
/ # opkg upgrade
Upgrading terminfo on root from 6.1-1 to 6.1-3...
Downloading http://bin.entware.net/mipselsf-k3.4/terminfo_6.1-3_mipsel-3.4.ipk
Upgrading python-idna on root from 2.7-1 to 2.8-2...
Downloading http://bin.entware.net/mipselsf-k3.4/python-idna_2.8-2_mipsel-3.4.ipk
....
Configuring boost-chrono.
Configuring netdata.
Configuring opkg.
Configuring python-pyasn1-modules.
Configuring wget.
Collected errors:
 * resolve_conffiles: Existing conffile /opt/etc/netdata/netdata.conf is different from the conffile in the new package. The new conffile will be placed at /opt/etc/netdata/netdata.conf-opkg.
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/rblibtorrent_1.1.12-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download rblibtorrent. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/python-codecs_2.7.15-5_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download python-codecs. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/zoneinfo-europe_2018i-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download zoneinfo-europe. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/busybox_1.30.1-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download busybox. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libatomic_7.4.0-8_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libatomic. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/php7-mod-xmlreader_7.2.15-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download php7-mod-xmlreader. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/php7-mod-exif_7.2.15-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download php7-mod-exif. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/glib2_2.58.3-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download glib2. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libdbus_1.12.12-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libdbus. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/liblzma_5.2.4-2a_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download liblzma. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libcurl_7.64.0-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libcurl. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/python-db_2.7.15-5_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download python-db. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/lighttpd-mod-authn_file_1.4.49-5_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download lighttpd-mod-authn_file. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/mc_4.8.22-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download mc. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/syncthing_1.1.0-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download syncthing. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/mariadb-client_10.2.22-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download mariadb-client. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libcap_2.26-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libcap. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/nfs-kernel-server-utils_2.3.3-4_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download nfs-kernel-server-utils. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/php7-mod-ctype_7.2.15-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download php7-mod-ctype. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/php7-cgi_7.2.15-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download php7-cgi. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libpcre_8.42-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libpcre. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/samba4-client_4.9.4-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download samba4-client. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/grep_3.3-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download grep. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/zoneinfo-asia_2018i-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download zoneinfo-asia. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/php7-mod-sockets_7.2.15-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download php7-mod-sockets. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/php7-mod-hash_7.2.15-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download php7-mod-hash. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libmnl_1.0.4-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libmnl. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/python-decimal_2.7.15-5_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download python-decimal. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/python-six_1.12.0-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download python-six. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libnettle_3.4.1-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libnettle. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/bzip2_1.0.6-5_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download bzip2. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/python-light_2.7.15-5_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download python-light. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/python-pyasn1_0.4.5-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download python-pyasn1. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/python-distutils_2.7.15-5_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download python-distutils. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libblkid_2.33-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libblkid. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libmbedtls_2.16.0-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libmbedtls. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/php7-mod-xmlwriter_7.2.15-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download php7-mod-xmlwriter. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/php7-fastcgi_7.2.15-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download php7-fastcgi. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/python-pydoc_2.7.15-5_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download python-pydoc. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libiconv-full_1.11.1-4_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libiconv-full. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/python_2.7.15-5_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download python. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/python-cffi_1.12.1-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download python-cffi. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/tar_1.31-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download tar. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/python-base_2.7.15-5_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download python-base. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/python-unittest_2.7.15-5_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download python-unittest. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libxml2_2.9.9-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libxml2. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libcomerr_1.44.5-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libcomerr. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/lighttpd_1.4.49-5_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download lighttpd. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libnl-genl_3.4.0-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libnl-genl. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libevent2_2.1.8-3_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libevent2. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/python-email_2.7.15-5_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download python-email. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/liblua_5.1.5-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download liblua. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/tcpdump_4.9.2-1b_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download tcpdump. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/php7-mod-mbstring_7.2.15-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download php7-mod-mbstring. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/nfs-utils_2.3.3-4_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download nfs-utils. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/php7-mod-fileinfo_7.2.15-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download php7-mod-fileinfo. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libexslt_1.1.33-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libexslt. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/whois_5.4.1-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download whois. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libpng_1.6.36-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libpng. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/php7-mod-pdo-mysql_7.2.15-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download php7-mod-pdo-mysql. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/python-ctypes_2.7.15-5_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download python-ctypes. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/python-gdbm_2.7.15-5_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download python-gdbm. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/dbus_1.12.12-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download dbus. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/dropbear_2017.75-9_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download dropbear. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libnl_3.4.0-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libnl. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/python-ncurses_2.7.15-5_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download python-ncurses. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/php7-mod-json_7.2.15-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download php7-mod-json. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/mariadb-server_10.2.22-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download mariadb-server. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/boost-random_1.69.0-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download boost-random. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/curl_7.64.0-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download curl. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libstdcpp_7.4.0-8_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libstdcpp. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/samba4-server_4.9.4-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download samba4-server. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/php7-mod-mysqlnd_7.2.15-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download php7-mod-mysqlnd. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libgcc_7.4.0-8_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libgcc. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/nfs-kernel-server_2.3.3-4_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download nfs-kernel-server. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/php7-mod-dom_7.2.15-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download php7-mod-dom. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/php7-mod-session_7.2.15-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download php7-mod-session. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/php7-mod-gettext_7.2.15-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download php7-mod-gettext. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libuuid_2.33-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libuuid. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/python-setuptools_39.0.1-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download python-setuptools. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/xz_5.2.4-2a_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download xz. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libusb-1.0_1.0.22-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libusb-1.0. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/samba4-libs_4.9.4-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download samba4-libs. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/keenetic/opt-ndmsv2_1.0-11_mipsel-3.4_kn.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download opt-ndmsv2. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/tune2fs_1.44.5-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download tune2fs. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libkeyutils_1.6-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libkeyutils. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/python-sqlite3_2.7.15-5_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download python-sqlite3. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/php7-mod-simplexml_7.2.15-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download php7-mod-simplexml. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libss_1.44.5-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libss. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/boost-thread_1.69.0-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download boost-thread. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libsigcxx_2.10.1-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libsigcxx. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libintl-full_0.19.8.1-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libintl-full. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/boost-atomic_1.69.0-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download boost-atomic. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/python-compiler_2.7.15-5_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download python-compiler. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/mariadb-client-extra_10.2.22-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download mariadb-client-extra. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/php7-mod-iconv_7.2.15-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download php7-mod-iconv. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libncurses_6.1-3_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libncurses. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libpcap_1.9.0-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libpcap. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/e2fsprogs_1.44.5-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download e2fsprogs. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/python-pyopenssl_19.0.0-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download python-pyopenssl. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/python-xml_2.7.15-5_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download python-xml. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/deluge_1.3.15-3_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download deluge. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/samba4-utils_4.9.4-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download samba4-utils. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/php7-mod-xml_7.2.15-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download php7-mod-xml. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/php7-mod-zip_7.2.15-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download php7-mod-zip. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/python-openssl_2.7.15-5_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download python-openssl. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/python-multiprocessing_2.7.15-5_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download python-multiprocessing. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/php7_7.2.15-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download php7. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libnl-core_3.4.0-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libnl-core. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libmount_2.33-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libmount. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/python-enum34_1.1.6-4_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download python-enum34. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libncursesw_6.1-3_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libncursesw. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/findutils_4.6.0-3_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download findutils. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/lighttpd-mod-auth_1.4.49-5_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download lighttpd-mod-auth. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libssp_7.4.0-8_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libssp. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libnl-route_3.4.0-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libnl-route. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/python-logging_2.7.15-5_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download python-logging. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/boost-program_options_1.69.0-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download boost-program_options. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/boost-system_1.69.0-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download boost-system. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/nfs-utils-libs_2.3.3-4_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download nfs-utils-libs. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libxslt_1.1.33-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libxslt. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/samba4-admin_4.9.4-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download samba4-admin. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/boost-filesystem_1.69.0-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download boost-filesystem. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libgmp_6.1.2-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libgmp. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libsqlite3_3260000-3_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libsqlite3. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/python-pycparser_2.19-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download python-pycparser. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libext2fs_1.44.5-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libext2fs. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/python-service-identity_18.1.0-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download python-service-identity. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/gzip_1.10-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download gzip. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libbz2_1.0.6-5_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libbz2. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/deluge-ui-web_1.3.15-3_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download deluge-ui-web. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libdevmapper_2.03.02-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libdevmapper. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/lighttpd-mod-fastcgi_1.4.49-5_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download lighttpd-mod-fastcgi. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/python-automat_0.7.0-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download python-automat. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/boost-regex_1.69.0-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download boost-regex. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/xz-utils_5.2.4-2a_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download xz-utils. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libusb-compat_0.1.5-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libusb-compat. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libpopt_1.16-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libpopt. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libfreetype_2.9.1-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libfreetype. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/python-cryptography_2.6.1-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download python-cryptography. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/php7-mod-pdo_7.2.15-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download php7-mod-pdo. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/lighttpd-mod-scgi_1.4.49-5_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download lighttpd-mod-scgi. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/libopenssl_1.1.1a-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download libopenssl. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/php7-mod-gd_7.2.15-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download php7-mod-gd. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/nginx_1.15.8-1_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download nginx. Perhaps you need to run 'opkg update'?
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/boost-python_1.69.0-2_mipsel-3.4.ipk, wget returned -1.
 * opkg_install_pkg: Failed to download boost-python. Perhaps you need to run 'opkg update'?
/ # 

/ # opkg update
Downloading http://bin.entware.net/mipselsf-k3.4/Packages.gz
*** Failed to download the package list from http://bin.entware.net/mipselsf-k3.4/Packages.gz

Downloading http://bin.entware.net/mipselsf-k3.4/keenetic/Packages.gz
*** Failed to download the package list from http://bin.entware.net/mipselsf-k3.4/keenetic/Packages.gz

Collected errors:
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/Packages.gz, wget returned -1.
 * xsystem: wget: Child killed by signal 11.
 * opkg_download: Failed to download http://bin.entware.net/mipselsf-k3.4/keenetic/Packages.gz, wget returned -1.
/ # 

сам файл Packages.gz


Package: 25volt
Version: 1.0.5-1
Depends: libc, libssp, librt, libpthread, libusb-compat
Section: utils
Architecture: mipsel-3.4
Installed-Size: 5864
Filename: 25volt_1.0.5-1_mipsel-3.4.ipk
Size: 6454
MD5Sum: 5a97876423079abb9a145fee05bdd0d8
SHA256sum: 7a8324c533c0fb084836e99743038a865f4156cf9a9719b16308d3c273f08e26
Description:  25volt - A lightweight tool for monitoring APC Smart-UPS and Powercom WOW UPSs

Package: 3proxy
Version: 0.8.12-2
Depends: libc, libssp, librt, libpthread, libpthread
Section: net
Architecture: mipsel-3.4
Installed-Size: 284378
Filename: 3proxy_0.8.12-2_mipsel-3.4.ipk
Size: 281340
MD5Sum: 2b71a8615d65acbdede6f5bd714b6649
SHA256sum: f2aa1acf75d571cb7dd0f45c0d986177fdd72dbfa8679705b1cefc17032a76d4
Description:  3proxy is universal proxy server. It can be used to provide internal users
 with fully controllable access to external resources or to provide external
 users with access to internal resources.
 Note: SSL plugin requires libopenssl to be installed.

Package: 6relayd
Version: 2013-12-10.1-0381cf15e9721054f902354e9c3b9fb0201bab7f
....

 

По логу роутера

Скрытый текст

[W] Mar 26 21:10:11 ndm: kernel: do_page_fault: 136 callbacks suppressed
[W] Mar 26 21:10:11 ndm: kernel: do_page_fault(): sending SIGSEGV to wget for invalid read access from 00000000
[W] Mar 26 21:10:11 ndm: kernel: epc = 00000000 in wget-ssl[400000+73000]
[W] Mar 26 21:10:11 ndm: kernel: ra  = 77673574 in libuClibc-1.0.31.so[775e7000+b5000]
[W] Mar 26 21:10:11 ndm: kernel: do_page_fault(): sending SIGSEGV to wget for invalid read access from 00000000
[W] Mar 26 21:10:11 ndm: kernel: epc = 00000000 in wget-ssl[400000+73000]
[W] Mar 26 21:10:11 ndm: kernel: ra  = 76e3f574 in libuClibc-1.0.31.so[76db3000+b5000]
[I] Mar 26 21:10:32 ndm: kernel: fastvpn: bind table cleared
[I] Mar 26 21:13:32 ndm: Core::Syslog: last message repeated 9 times.
[W] Mar 26 21:13:54 ndm: kernel: do_page_fault(): sending SIGSEGV to wget for invalid read access from 00000000
[W] Mar 26 21:13:54 ndm: kernel: epc = 00000000 in wget-ssl[400000+73000]
[W] Mar 26 21:13:54 ndm: kernel: ra  = 7772b574 in libuClibc-1.0.31.so[7769f000+b5000]

 

Перегруз ошибка аналогична

/lib # ls -l
lrwxrwxrwx    1 root     root            18 Mar 21 18:04 functions -> /opt/lib/functions
lrwxrwxrwx    1 root     root            21 Mar 21 18:04 functions.sh -> /opt/lib/functions.sh
-rwxr-xr-x    1 root     root         33090 Mar 21 13:40 ld-uClibc-1.0.31.so
lrwxrwxrwx    1 root     root            14 Mar 21 18:04 ld-uClibc.so.0 -> ld-uClibc.so.1
lrwxrwxrwx    1 root     root            19 Mar 21 18:04 ld-uClibc.so.1 -> ld-uClibc-1.0.31.so
lrwxrwxrwx    1 root     root            18 Mar 21 18:04 libatomic.so.1 -> libatomic.so.1.2.0
-rwxr-xr-x    1 root     root         17487 Mar 21 13:40 libatomic.so.1.2.0
lrwxrwxrwx    1 root     root            19 Mar 21 18:04 libc.so.0 -> libuClibc-1.0.31.so
lrwxrwxrwx    1 root     root            19 Mar 21 18:04 libc.so.1 -> libuClibc-1.0.31.so
....
-rwxr-xr-x    1 root     root        154864 Mar 21 14:01 libndmYandexDnsClient.so
-rwxr-xr-x    1 root     root        746073 Mar 21 13:40 libuClibc-1.0.31.so
....
/lib # 

 

Edited by vasek00
Link to comment
Share on other sites

Что-то про библиотеку уже пробегало

fastvpn: bind table cleared
do_page_fault(): sending SIGSEGV to mtkiappd for invalid write access to 0042c45c
epc = 771246e8 in libuClibc-1.0.31.so[770c3000+b5000]
ra  = 77124668 in libuClibc-1.0.31.so[770c3000+b5000]
fastvpn: bind table cleared

 

Link to comment
Share on other sites

Третий роутер с такой же проблемой

Скрытый текст

[W] Mar 27 08:00:39 ndm: kernel: do_page_fault(): sending SIGSEGV to wget for invalid read access from 00000000
[W] Mar 27 08:00:39 ndm: kernel: epc = 00000000 in wget-ssl[400000+73000]
[W] Mar 27 08:00:39 ndm: kernel: ra  = 7786f574 in libuClibc-1.0.31.so[777e3000+b5000]
[W] Mar 27 08:00:39 ndm: kernel: do_page_fault(): sending SIGSEGV to wget for invalid read access from 00000000
[W] Mar 27 08:00:39 ndm: kernel: epc = 00000000 in wget-ssl[400000+73000]
[W] Mar 27 08:00:39 ndm: kernel: ra  = 76ea3574 in libuClibc-1.0.31.so[76e17000+b5000]
[W] Mar 27 08:00:39 ndm: kernel: do_page_fault(): sending SIGSEGV to wget for invalid read access from 00000000
[W] Mar 27 08:00:39 ndm: kernel: epc = 00000000 in wget-ssl[400000+73000]
[W] Mar 27 08:00:39 ndm: kernel: ra  = 76b70574 in libuClibc-1.0.31.so[76ae4000+b5000]
[W] Mar 27 08:00:39 ndm: kernel: do_page_fault(): sending SIGSEGV to wget for invalid read access from 00000000
[W] Mar 27 08:00:39 ndm: kernel: epc = 00000000 in wget-ssl[400000+73000]
[W] Mar 27 08:00:39 ndm: kernel: ra  = 776ff574 in libuClibc-1.0.31.so[77673000+b5000]
[W] Mar 27 08:00:39 ndm: kernel: do_page_fault(): sending SIGSEGV to wget for invalid read access from 00000000
[W] Mar 27 08:00:39 ndm: kernel: epc = 00000000 in wget-ssl[400000+73000]
[W] Mar 27 08:00:39 ndm: kernel: ra  = 77aef574 in libuClibc-1.0.31.so[77a63000+b5000]
[W] Mar 27 08:00:39 ndm: kernel: do_page_fault(): sending SIGSEGV to wget for invalid read access from 00000000
[W] Mar 27 08:00:39 ndm: kernel: epc = 00000000 in wget-ssl[400000+73000]
[W] Mar 27 08:00:39 ndm: kernel: ra  = 77449574 in libuClibc-1.0.31.so[773bd000+b5000]
[W] Mar 27 08:00:39 ndm: kernel: do_page_fault(): sending SIGSEGV to wget for invalid read access from 00000000
[W] Mar 27 08:00:39 ndm: kernel: epc = 00000000 in wget-ssl[400000+73000]
[W] Mar 27 08:00:39 ndm: kernel: ra  = 777b4574 in libuClibc-1.0.31.so[77728000+b5000]
[W] Mar 27 08:00:39 ndm: kernel: do_page_fault(): sending SIGSEGV to wget for invalid read access from 00000000
[W] Mar 27 08:00:39 ndm: kernel: epc = 00000000 in wget-ssl[400000+73000]
[W] Mar 27 08:00:39 ndm: kernel: ra  = 7796e574 in libuClibc-1.0.31.so[778e2000+b5000]
[W] Mar 27 08:00:39 ndm: kernel: do_page_fault(): sending SIGSEGV to wget for invalid read access from 00000000
[W] Mar 27 08:00:39 ndm: kernel: epc = 00000000 in wget-ssl[400000+73000]
[W] Mar 27 08:00:39 ndm: kernel: ra  = 76cb5574 in libuClibc-1.0.31.so[76c29000+b5000]
[W] Mar 27 08:00:39 ndm: kernel: do_page_fault(): sending SIGSEGV to wget for invalid read access from 00000000
[W] Mar 27 08:00:39 ndm: kernel: epc = 00000000 in wget-ssl[400000+73000]
[W] Mar 27 08:00:39 ndm: kernel: ra  = 77606574 in libuClibc-1.0.31.so[7757a000+b5000]

/opt/etc # wget
Segmentation fault
/opt/etc # 

/opt/bin # ls -l | grep wget
lrwxrwxrwx    1 root     root             8 Mar 27 08:00 wget -> wget-ssl
-rwxr-xr-x    1 root     root        505156 Mar 23 08:17 wget-ssl
/opt/bin # 

[W] Mar 27 08:03:31 ndm: kernel: do_page_fault(): sending SIGSEGV to wget for invalid read access from 00000000
[W] Mar 27 08:03:31 ndm: kernel: epc = 00000000 in wget-ssl[400000+73000]
[W] Mar 27 08:03:31 ndm: kernel: ra  = 77779574 in libuClibc-1.0.31.so[776ed000+b5000]

 

 

Link to comment
Share on other sites

41 минуту назад, enpa сказал:

добавил ссылки на Ваши посты в шапку, как решить проблему с wget.

Возможно ссылки стоит поместить выше (с самого начала шапки), ну и красным выделить не повредит.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...